<?xml version="1.0" encoding="utf-8"?>
<TextView xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="fill_parent"
    android:layout_height="fill_parent"
    android:paddingTop="8dip"
    android:paddingBottom="8dip"
    android:paddingLeft="4dip"
    android:paddingRight="4dip"
    android:textSize="16sp"
    android:maxLines="1"
    android:ellipsize="end">
</TextView><!-- From: file:/home/kodakana/StudioProjects/Lesser%20Pad/app/src/main/res/layout/list_item.xml -->